-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: ppc64el
Version: 0.2.8+ds-1
Checksums-Md5:
 29cc2d9036fc382cd33ff722292a4258 1051608 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1_ppc64el.deb
 df8c41987824d9517ef0d7a768587a8b 182664 python3-ruamel.yaml.clib_0.2.8+ds-1_ppc64el.deb
Checksums-Sha1:
 7c0e31a1578b9cde4592bd0a90098243b6dd2d1c 1051608 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1_ppc64el.deb
 ecf33bf4cb91a6b860c7e3e492fc4cc9680bc634 182664 python3-ruamel.yaml.clib_0.2.8+ds-1_ppc64el.deb
Checksums-Sha256:
 4ad040ac4898e0fa5c5d7cc70bb0d9e6dab9ba6870c7e5bab66ff5ea9efb8e5a 1051608 python3-ruamel.yaml.clib-dbgsym_0.2.8+ds-1_ppc64el.deb
 cedc43a03f1850d541c3ff2ca27d1976b0648717c9cd92f3e1d272ccd9506e6b 182664 python3-ruamel.yaml.clib_0.2.8+ds-1_ppc64el.deb
Build-Origin: Debian
Build-Architecture: ppc64el
Build-Date: Thu, 18 Apr 2024 06:14:10 +0000
Build-Path: /build/reproducible-path/ruamel.yaml.clib-0.2.8+ds
Build-Tainted-By:
 merged-usr-via-aliased-dirs
Installed-Build-Depends:
 autoconf (= 2.71-3),
 automake (= 1:1.16.5-1.3),
 autopoint (= 0.21-14),
 autotools-dev (= 20220109.1),
 base-files (= 13.1),
 base-passwd (= 3.6.3),
 bash (= 5.2.21-2),
 binutils (= 2.42-4),
 binutils-common (= 2.42-4),
 binutils-powerpc64le-linux-gnu (= 2.42-4),
 bsdextrautils (= 2.40-6),
 bsdutils (= 1:2.40-6),
 build-essential (= 12.10),
 bzip2 (= 1.0.8-5.1),
 coreutils (= 9.4-3.1),
 cpp (= 4:13.2.0-7),
 cpp-13 (= 13.2.0-23),
 cpp-13-powerpc64le-linux-gnu (= 13.2.0-23),
 cpp-powerpc64le-linux-gnu (= 4:13.2.0-7),
 cython3 (= 3.0.8-1),
 dash (= 0.5.12-6),
 debconf (= 1.5.86),
 debhelper (= 13.15.3),
 debianutils (= 5.17),
 dh-autoreconf (= 20),
 dh-python (= 6.20240401),
 dh-strip-nondeterminism (= 1.13.1-1),
 diffutils (= 1:3.10-1),
 dpkg (= 1.22.6),
 dpkg-dev (= 1.22.6),
 dwz (= 0.15-1+b1),
 file (= 1:5.45-3),
 findutils (= 4.9.0-5),
 g++ (= 4:13.2.0-7),
 g++-13 (= 13.2.0-23),
 g++-13-powerpc64le-linux-gnu (= 13.2.0-23),
 g++-powerpc64le-linux-gnu (= 4:13.2.0-7),
 gcc (= 4:13.2.0-7),
 gcc-13 (= 13.2.0-23),
 gcc-13-base (= 13.2.0-23),
 gcc-13-powerpc64le-linux-gnu (= 13.2.0-23),
 gcc-14-base (= 14-20240330-1),
 gcc-powerpc64le-linux-gnu (= 4:13.2.0-7),
 gettext (= 0.21-14+b1),
 gettext-base (= 0.21-14+b1),
 grep (= 3.11-4),
 groff-base (= 1.23.0-3+b1),
 gzip (= 1.12-1.1),
 hostname (= 3.23+nmu2),
 init-system-helpers (= 1.66),
 intltool-debian (= 0.35.0+20060710.6),
 libacl1 (= 2.3.2-1),
 libarchive-zip-perl (= 1.68-1),
 libasan8 (= 14-20240330-1),
 libatomic1 (= 14-20240330-1),
 libattr1 (= 1:2.5.2-1),
 libaudit-common (= 1:3.1.2-2.1),
 libaudit1 (= 1:3.1.2-2.1),
 libbinutils (= 2.42-4),
 libblkid1 (= 2.40-6),
 libbz2-1.0 (= 1.0.8-5.1),
 libc-bin (= 2.37-17),
 libc-dev-bin (= 2.37-17),
 libc6 (= 2.37-17),
 libc6-dev (= 2.37-17),
 libcap-ng0 (= 0.8.5-1),
 libcap2 (= 1:2.66-5),
 libcc1-0 (= 14-20240330-1),
 libcrypt-dev (= 1:4.4.36-4),
 libcrypt1 (= 1:4.4.36-4),
 libctf-nobfd0 (= 2.42-4),
 libctf0 (= 2.42-4),
 libdb5.3t64 (= 5.3.28+dfsg2-7),
 libdebconfclient0 (= 0.271+b3),
 libdebhelper-perl (= 13.15.3),
 libdpkg-perl (= 1.22.6),
 libelf1t64 (= 0.191-1+b1),
 libexpat1 (= 2.6.2-1),
 libexpat1-dev (= 2.6.2-1),
 libffi8 (= 3.4.6-1),
 libfile-stripnondeterminism-perl (= 1.13.1-1),
 libgcc-13-dev (= 13.2.0-23),
 libgcc-s1 (= 14-20240330-1),
 libgcrypt20 (= 1.10.3-2),
 libgdbm-compat4t64 (= 1.23-5.1+b1),
 libgdbm6t64 (= 1.23-5.1+b1),
 libgmp10 (= 2:6.3.0+dfsg-2+b1),
 libgomp1 (= 14-20240330-1),
 libgpg-error0 (= 1.47-3),
 libicu72 (= 72.1-4+b1),
 libisl23 (= 0.26-3+b2),
 libitm1 (= 14-20240330-1),
 libjansson4 (= 2.14-2+b2),
 libjs-jquery (= 3.6.1+dfsg+~3.5.14-1),
 libjs-sphinxdoc (= 7.2.6-6),
 libjs-underscore (= 1.13.4~dfsg+~1.11.4-3),
 liblsan0 (= 14-20240330-1),
 liblz4-1 (= 1.9.4-2),
 liblzma5 (= 5.6.1+really5.4.5-1),
 libmagic-mgc (= 1:5.45-3),
 libmagic1t64 (= 1:5.45-3),
 libmd0 (= 1.1.0-2),
 libmount1 (= 2.40-6),
 libmpc3 (= 1.3.1-1+b2),
 libmpfr6 (= 4.2.1-1+b1),
 libncursesw6 (= 6.4+20240414-1),
 libpam-modules (= 1.5.3-7),
 libpam-modules-bin (= 1.5.3-7),
 libpam-runtime (= 1.5.3-7),
 libpam0g (= 1.5.3-7),
 libpcre2-8-0 (= 10.42-4+b1),
 libperl5.38t64 (= 5.38.2-3.2+b2),
 libpipeline1 (= 1.5.7-2),
 libpython3-all-dev (= 3.11.8-1),
 libpython3-dev (= 3.11.8-1),
 libpython3-stdlib (= 3.11.8-1),
 libpython3.11-dev (= 3.11.9-1),
 libpython3.11-minimal (= 3.11.9-1),
 libpython3.11-stdlib (= 3.11.9-1),
 libpython3.11t64 (= 3.11.9-1),
 libpython3.12-dev (= 3.12.3-1),
 libpython3.12-minimal (= 3.12.3-1),
 libpython3.12-stdlib (= 3.12.3-1),
 libpython3.12t64 (= 3.12.3-1),
 libquadmath0 (= 14-20240330-1),
 libreadline8t64 (= 8.2-4),
 libseccomp2 (= 2.5.5-1),
 libselinux1 (= 3.5-2+b2),
 libsframe1 (= 2.42-4),
 libsmartcols1 (= 2.40-6),
 libsqlite3-0 (= 3.45.3-1),
 libssl3t64 (= 3.2.1-3),
 libstdc++-13-dev (= 13.2.0-23),
 libstdc++6 (= 14-20240330-1),
 libsub-override-perl (= 0.10-1),
 libsystemd0 (= 255.4-1+b1),
 libtinfo6 (= 6.4+20240414-1),
 libtool (= 2.4.7-7),
 libtsan2 (= 14-20240330-1),
 libubsan1 (= 14-20240330-1),
 libuchardet0 (= 0.0.8-1+b1),
 libudev1 (= 255.4-1+b1),
 libunistring5 (= 1.2-1),
 libuuid1 (= 2.40-6),
 libxml2 (= 2.9.14+dfsg-1.3+b2),
 libzstd1 (= 1.5.5+dfsg2-2),
 linux-libc-dev (= 6.7.9-2),
 login (= 1:4.13+dfsg1-4),
 m4 (= 1.4.19-4),
 make (= 4.3-4.1),
 man-db (= 2.12.1-1),
 mawk (= 1.3.4.20240123-1),
 media-types (= 10.1.0),
 ncurses-base (= 6.4+20240414-1),
 ncurses-bin (= 6.4+20240414-1),
 netbase (= 6.4),
 patch (= 2.7.6-7),
 perl (= 5.38.2-3.2+b2),
 perl-base (= 5.38.2-3.2+b2),
 perl-modules-5.38 (= 5.38.2-3.2),
 po-debconf (= 1.0.21+nmu1),
 pybuild-plugin-pyproject (= 6.20240401),
 python3 (= 3.11.8-1),
 python3-all (= 3.11.8-1),
 python3-all-dev (= 3.11.8-1),
 python3-build (= 1.1.1-1),
 python3-dev (= 3.11.8-1),
 python3-distutils (= 3.12.3-1),
 python3-installer (= 0.7.0+dfsg1-3),
 python3-lib2to3 (= 3.12.3-1),
 python3-minimal (= 3.11.8-1),
 python3-packaging (= 24.0-1),
 python3-pkg-resources (= 68.1.2-2),
 python3-pyproject-hooks (= 1.0.0-2),
 python3-setuptools (= 68.1.2-2),
 python3-toml (= 0.10.2-1),
 python3-wheel (= 0.43.0-1),
 python3.11 (= 3.11.9-1),
 python3.11-dev (= 3.11.9-1),
 python3.11-minimal (= 3.11.9-1),
 python3.12 (= 3.12.3-1),
 python3.12-dev (= 3.12.3-1),
 python3.12-minimal (= 3.12.3-1),
 readline-common (= 8.2-4),
 rpcsvc-proto (= 1.4.3-1),
 sed (= 4.9-2),
 sensible-utils (= 0.0.22),
 sysvinit-utils (= 3.09-1),
 tar (= 1.35+dfsg-3),
 tzdata (= 2024a-2),
 usr-is-merged (= 39),
 util-linux (= 2.40-6),
 xz-utils (= 5.6.1+really5.4.5-1),
 zlib1g (= 1:1.3.dfsg-3.1),
 zlib1g-dev (= 1:1.3.dfsg-3.1)
Environment:
 DEB_BUILD_OPTIONS="parallel=8"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1713414889"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmyxOicioak1AZZAyyPVDLEOGa2QFAmYgujMACgkQyPVDLEOG
a2Rg8A/9HJTo3+LlNzNCNeFzhQ8osqviqrc0kt0z+4X39M9PYPNG9MqLrhoyt/ZP
uf0VUNYcqlVapcz6EKvUzcD+/Dv88EzuVAvVq6gEL1K/qVH1IO0HuolaLQxoxDAA
Xi5atgj7+j9bGjvLEXq4mAymUq3jM9XkoDAycCclVT960ltgUs7MJSkpVhXK2Gw7
cU349B3mXuVxy2FyR0kaZjiILJCixRZ/ngotQrN/CHz9sLu72P6n4COG83oHAkn3
o87MUHhQ+lkcUaB4vRQhjeHmz/tzYp5qbdJI51wmg6MvTW7Pny2twMSRezP7KhUn
v2AHn5WliT3bgHyeXm9DJ+fCHJI/amcIAyJKH5SLmt8XGQupVsDvSwWJzSp4NG0T
dS2SFc6xv/3syl/uxV0vdsdpofMf8nugDlUjhcMMhHFvIws7wnOi52zpLvDt/bfs
ThNQk2vjP7Gc7tvAL2IvGp7zEw65l1IZk4YVTBLNUXyjKhPODDcgG9ixtvniS0Ju
TXKjAKFvp4EfinXUO/iEJ5WGPtKDl0HhEUuajjzuURhpi2JM+pLYQarFsn1j4azm
6pgV9xn569ZnUr/PMU3Tav+/f79cw4syIGGB4T4Q3AOzAL1+w53HfjkZZwTXDDWb
SsQSaV33aYNB3Cz2TpdSq6d2Fon7Me6tg2TIUDWL/G63SGhfk2M=
=4DqM
-----END PGP SIGNATURE-----
